Installlion's Logo

Installlion.com

How To Install sc3-plugins-language On Parrot 3.7

To install sc3-plugins-language just follow these instructions.

Install sc3-plugins-language

sclang class files of UGen plugins for SuperCollider These SuperCollider class files are needed by sclang when using the community collection of UGen plugins for SuperCollider.Parrot 3.7sound3.7.1~repack-2
sudo apt-get install sc3-plugins-language

Which will install sc3-plugins-language and any other packages on which it depends.

Package Data

Packagesc3-plugins-language
Version3.7.1~repack-2
MaintainerDebian Multimedia Team <[email protected]>
Home pagehttps://github.com/supercollider/sc3-plugins
Descriptionsclang class files of UGen plugins for SuperCollider These SuperCollider class files are needed by sclang when using the community collection of UGen plugins for SuperCollider.
Distroparrot
Releasejollyroger
Repomain
Sectionsound

Dependencies